/* Disqus styling */
#dsq-app4, #dsq-app6 { display:none; }
/* End of Disqus code */

.contentModule .link-list a, .module-body .link-list a { text-transform: none; }

.greybtnwide {
	background: #ccc;
	border: 1px solid #666;
	margin-left: 2px;
}

.greybtnwide a {
	position: absolute;
	top: 9px;
	left: 0px;
	width: 116px;
	text-align: center;
}

.tradeCompareSpecDiv {
	padding-top: 0px;
	height: 33px;
}

.greybtnwide.enquireOnSpec {
	background: #FA7718!important;
	border: 1px solid #c57629!important;
}

.greybtnwide.enquireOnSpec:hover {
	background: #E4680E!important;
}

.greybtnwide.enquireOnSpec a {
	color: #fff!important;
	font-size: 12px;
	font-weight: bold;
}

.greybtnwide.tradeCompareSpecDiv, .greybtnwide.reviewbtn {
	background: #ccc;
	border: 1px solid #666;
	margin-left: 2px;
}

.greybtnwide.tradeCompareSpecDiv:hover, .greybtnwide.reviewbtn:hover {
	background: #AEAEAE;
}

/* Finance page for Aussie Loans -- adjust button size */
.finance-enquiry div#send-button {
background:none;
width:200px;
height:60px;
background-color:#ff7d00;
-moz-border-radius:3px;
border-radius:3px;
}
.adPageWithSearch .finance-enquiry div#send-button:hover {
background:none!important;
background-color:#ff6600!important;
}
.finance-enquiry div#send-button a#providerUrl.send {
height:60px;
line-height:60px;
font-size:20px;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.col-left-large h3.showInConsolidation {
width: 95%;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*  This is for the homepage icons:  */


/*  Responsive Div boxes start  */

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}


/*  GRID OF SIX  */
.span_6_of_6 {
	width: 100%;
}

.span_5_of_6 {
  	width: 83.06%;
}

.span_4_of_6 {
  	width: 66.13%;
}

.span_3_of_6 {
  	width: 49.2%;
}

.span_2_of_6 {
  	width: 32.26%;
}

.span_1_of_6 {
  	width: 15.33%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 { width: 100%; }
}


/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

/*  Responsive Div boxes end  */